@media screen and (max-width:1600px){
    .left_x2 p{font-size: 14px;}
    .left_x1 p{font-size: 14px;}
    .for_line{ margin-bottom:5%;}
    .swe_h1{font-size: 22px; margin-bottom:10px;}
    .swe_h2{font-size: 22px;margin-bottom: 10px;}
    .swip_text{font-size: 14px;line-height:24px;}
    ul.index4_ul span{font-size: 20px;}
    .ind5_rbox span{font-size: 24px;}
    .index_5 .investment_title>div{height: 50px;line-height:50px;margin-top:16px;font-size: 22px;}
    .inside_bannertext h1{font-size: 46px;margin-top:10%;}
    .inside_bannertext h1.h1{margin-top:11%;}
    .Inside{padding: 50px 0;}
    .middle_b_textbox h1{font-size: 46px;}
    .middle_banner_box{width:90%;}
    ul.li_ul li h4{font-size: 20px;}
    .middle_b_textbox .mid_t{font-size: 20px;}
    ul.li_ul2 li{width: 150px;;margin-right:8%;}
    .pso1_ph,.pso2_ph,.pso3_ph{display: none;}
    .index_mid6 ul li h3{font-size: 22px;}
}
@media screen and (max-width:1500px) {
    .ind5_rbox span{font-size: 20px;}
    .footer_kf h3{font-size: 16px;}
    .footer_bt{font-size:24px;}
    .footer_add{font-size: 14px;}
    ul.footer_nav>li>a{font-size:14px;}
    /* ul.footer_nav{width:60%;} */
    .inside_bannertext h1{font-size: 40px;}
    .crumbs_left,.crumbs_left a,.crumbs_left .f_p,ul.link_ul_nav li a{font-size: 14px;}
    .inside_pc_img {width: 42%;}
    .insede_text h1{font-size: 30px;}
    .insede_text h3{font-size: 20px;}
    .about_his_left h1{font-size: 50px;}
    .about_his_left h1 span{font-size: 20px;}
    .about_his_left .his_line{width: 30px; height: 3px;}
    .year_time{font-size: 24px;}
    .about_two .mySwiper_a{height: 130px;}
    ul.contact_ul li p{font-size: 16px;}
    .nav_box > ul li a{font-size: 14px;}
    .nav_third ul li{line-height: 30px;}
    .nav_third2{width: 140px;}
    .nav_third1{width: 140px;}
    .nav_third .nav_h1 img{width: 30px;}
    .nav_box > ul > li:hover .nav_second{height: auto;padding:10px;}
    .index_mid6 ul li h3{font-size: 20px;}
}
@media screen and (max-width:1366px){
    .nav_box ul li a{font-size:14px}
    header{height: 70px;}
    .index_1,.index_2,.index_3,.index_4,.index_5,.index_6,.index_7{padding-top: 60px;}
    .title .title_h1{font-size:32px;}
    .title_p1{font-size: 20px;}
    a.look_more{width: 160px; height: 40px; background: #04c181; border-radius: 4px; text-align: center; line-height:40px; font-size: 16px; color: #fff; display: block; margin:40px auto 0 auto;}
    .main_1280{width: 78%; margin: auto;}
    .main_width{width: 90%;}
    .inside_bannertext h1{font-size:40px;}
    .inside_bannertext h1.h1{margin-top:13%;margin-top: 10%;}
    ul.li_ul2 li{width: 140px;;margin-right:0;}
    
}
@media screen and (max-width:1200px){
    .main_width,.main_1280{width: 94%;}
    header{height: 60px;}
    .logo_box{width: 160px;}
    .nav_right{width: 100px;}
    .nav_icon .nav_imgicon > img{width: 18px;}  
    .banner_h1{font-size:30px; text-align: center;}
    .pso1,.pso2,.pso3,.pso4,.pso5,.pso6{position: relative;left:auto;right: auto;bottom:auto;}
    .left_x1{text-align:left;}
    .phone_pso{display: block;}
    .pc_pso{display: none;}
    .left_x1 p{text-align: left;}
    .half_img{position: absolute;top: 10%;right: 0;}
    .pso{margin-bottom:20px;width: 42%;}
    .index_5 .investment_title>div{height:40px;line-height:40px;margin-top:10px;font-size: 16px;}
    .back_top{display: none;}
    ul.link_ul_nav li{width: 36%;}
    ul.link_ul_nav{justify-content:flex-start;margin-top: 20px;display: none;}
    .et-hero-tabs-container{display: none;}
    .index_mid9{justify-content: flex-start; flex-wrap: wrap;}
    .index_mid9_item {width: 24%;margin-right: 1.33%;margin-bottom: 10px;}
    .index_mid9_item:nth-of-type(4){margin-right: 0;}
    .pso1,.pso2,.pso3{display: none;}
    .pso1_ph,.pso2_ph,.pso3_ph{display: block;}
    .index_mid6 ul li h3{font-size: 18px;}

}
@media screen and (max-width:920px) {
    .index_3 .mySwiper2_text{width: 100%;}
    .swiper_box .top_swiper{position: relative;width: 90%; margin: 0 auto;margin-top: -40%;}
    .inbox{min-height: 250px;}
    .for_line{margin-bottom: 2%;}
    .index4_box{width: 100%;}
    .index_5 .title_ph{display: block;position: relative;z-index:1;margin-bottom: 40px;}
    .title_pc{display: none; }
    .index_5 .investment_title>div{width: 100%;}
    .index5_left {width:95%;}
    .index5_right{width: 65%;}
    .ind5_r1 img{width:70px;}
    .ind5_rbox span{font-size: 14px;}
    .ind5_rbox2 img{width: 40px;}
    .ind5_rbox3 img{width: 30px;}
    .ind5_rbox3 span{font-size: 14px;}
    .ind5_rbox3_1{top: -10%;}
    .ind5_rbox3_2 {top: 31%;right: -13px;}
    .ind5_rbox3_3{bottom: 0;}
    .ind5_rbox h3{font-size: 14px;}
    .ind5_rbox p{font-size: 14px;margin-top: 0px;}
    .inves_3 .ind5_rbox{width: 100%;margin-bottom: 8px;}
    .ind5_rbox5{width: 30px;}
    .index_mid6 ul li{width: 48%;}
    ul.footer_nav{display:none;}
    .footer_left{width: 100%; text-align: center;padding: 0 10px;}
    .footer_kf{justify-content: center;}
    .footer_right{display: block; margin:15px auto 10px auto;}
    footer .main_width{display: block;}
    .Inside_banner{height:200px;}
    .inside_bannertext h1{margin-top: 10%;}
    ul.news_list li{padding: 30px 0;}
    .index_8 .nav_box{width: 100%;}
    .inde5_mid{display: block;}
    .index5_right {width: 100%;}
    .index_10 .title{font-size: 40px;}
    .index_10 .sub_title span{font-size: 26px;}
    .index_10 .sub_title div{font-size: 38px;}
    .footer_kf h3{margin-bottom: 20px;}
    .footer_add .info_item{margin-bottom: 20px;}
}
@media screen and (max-width:820px) {
    .phone_nav{display: block;}
    header.pc_nav{display: none;}
    .logo_box{width: 130px;}
    .index_onebox{width: 94%;margin-top: 30px;}
    .title .title_h1{font-size:30px; letter-spacing:-0.5px}
    .title_p1{font-size: 16px;}
    .pos_mid h3{font-size: 16px;}
    .index2_img{margin-top: 30px;}
    .index4_ul{flex-wrap: wrap;}
    ul.index4_ul li{padding: 0 5%; width: 48%;margin-bottom: 30px;}
    ul.index4_ul span{font-size: 16px; text-align: center;display: block;}
    ul.index4_ul li img{width: 60px;height: 60px; margin-bottom: 10px;}
    ul.contact_ul li{width: 32%; padding: 30px 10px;}
    ul.contact_ul li p{width: 100%;}
    ul.li_ul2 li{width:33.33%;}
   
}
@media screen and (max-width:768px) { 
    .imgtext{width: 20px;bottom: 2px;}
    .banner_text h3{ font-size:18px;margin-top: 20px;}
    .banner_h3_1 br{display: none;}
    .main_width,.main_1280{width: 94%;}
    .Inside_banner .main_1280{padding: 0;}
    .main_1280{padding: 0 20PX;}
    .index_banner{height:calc(312px + 55px) ;padding-top:55px;}
    .index_banner .slide-inner img.z_img1,.index_banner .slide-inner img.z_img{width: 100%;}
    .index_banner .slide-inner{position: relative;}
    .banner_h1,.neiye_h1{font-size:24px; text-align: left;line-height: 40px;}
    .index_banner .swiper-pagination-bullet {width: 50px;}
    .index_banner .swiper-pagination-bullet::before{width: 18px;}
    .index_banner .swiper-pagination-bullet-active::before{width: 30px;}
    .pso {margin-bottom:15px;width:100%;}
    .index_onebox img.half_img{position: relative;margin-top: -10%;width: 100%;}
    .swiper_box .top_swiper{padding:18px}
    .swe_h2{font-size: 18px;}
    .index_mid6{margin-top: 30px;}
    .index_mid6 ul li{margin-bottom: 10px;}
    .index_5{padding-bottom: 10px;}
    .index_6{padding-bottom: 60px;}
    .index_7,.index_8,.index_9{padding: 60px 0;}
    .width_index7{width: 90%; margin: 0 auto;}
    .index_7 .mySwiper_news{padding-top: 30px;}
    .index_7 .swiper_but .swiper-button-next_news, .index_7 .swiper_but .swiper-button-prev_news{width: 40px; height: 40px;}
    .footer_last{padding: 20px 10px;margin-top: 15px;}
    .footer_bt{font-size: 18px;padding: 10px 0;}
    footer{padding-top: 20px;}
    .inside_bannertext h1{font-size: 24px;margin-top: 10%;}
    .inside_bannertext h1.h1{margin-top: 14%;}
    .pages{text-align: center ;}
    .pages a, .pages span{width:34px; height: 34px; line-height:34px;margin:5px 1px;}
    .about_left1{width: 100%; margin-right: 0;}
    .about_right{width: 100%;margin-top: 30px;}
    .about_one{display: block; padding: 30px 20px 50px 20px;}
    .about_left1 h1{font-size: 22px;}
    .about_left1 h1::before{height: 3px;width: 40px;}
    .about_text{font-size: 14px; line-height: 26px;}
    .about_his_left h1{font-size: 26px;}
    .about_his_right{width: 100%;margin-top:20px; text-align: center;font-size: 16px;line-height: 28px;}
    ul.zh_ul1 li{width:30%;}
    .contact_two{width: 100%;padding: 50px 0;}
    .contact_two .title .title_h1{width: 80%;}
    .contact_input{width: 90%;margin-top: 30px;}
    .contact_input input.name,.contact_input input.phone,input.submit{width: 100%;}
    .contact_input input,.contact_input textarea{margin-bottom: 10px;font-size: 14px;}
    .zhengw_one1{padding: 60px 0;}
    ul.gw_ul{display: block;padding-top: 20px;}
    ul.gw_ul li{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
    ul.gw_ul li .g_img{width: 50px;}
    ul.gw_ul li .g_text h3{font-size: 18px;margin-bottom: 10px;}
    ul.gw_ul li .g_text{width: calc(100% - 70px);text-align:left;}
    ul.gw_ul li .g_text .zw_p{font-size: 14px;line-height: 26px;}
    ul.gw_ul li{margin-top: 20px;}
    .middle_b_textbox h1{font-size:26px;}
    .middle_banner > img{width: auto; height:220px; object-fit: cover;}
    .middle_b_textbox{width: 70%;}
    .middle_b_textbox .mid_t{font-size: 16px;}
    .middle_banner{margin-top: 60px;}
    ul.hb_ul li{width: 100%;}
    ul.li_ul li h4{font-size: 18px;}
    .insede_text h3{font-size: 18px;}
    .index5_right { margin: 0 auto;padding: 0;}
    .inde5_mid{display: block;}
    .index5_right .right_title{display: block;}
    .index5_right .juece_div div:last-of-type{justify-content: center;}
    .ind5_rdiv_2div,.ind5_rdiv_3div{height: auto;padding-bottom: 10px;}
    .ind5_rdiv_2 {height: auto;flex-wrap: wrap;  padding:  0px;}
    .ind5_rdiv_3,.ind5_rdiv_4{height: auto;flex-wrap: wrap; padding: 0px;justify-content: center;}
    .rdiv_2_item {width: 45%;margin: 20px 0;}
    .ind5_rdiv_3 .rdiv_3_item {width: auto ;margin:20px 13px ;}
    .ind5_rdiv_4 div {width: auto ;padding: 0 10px;margin: 5px ;}
    .index_8 .sub_title,.index_9 .sub_title{font-size: 18px;}
    .index_mid8{display: block;}
    .index_mid9{width: 95%; flex-wrap: wrap;justify-content: space-between;margin: 0 auto;}
    .index_8 .nav_box .nav_item{width: auto;margin-bottom: 10px;}
    .index_mid8 .index5_left{width: 95%;margin: 0 auto;}
    .index_8 .ph_nav_box{display: block;}
    .index_8 .pc_nav_box{display: none;}
    .index_mid8 .index5_right{width: 95%;margin: 0 auto;}
    .index_mid8 .pc_btn_more{ display: none;}
    .index_mid8 .ph_btn_more{ display: block;  margin: 0 auto;  margin-top: 30px;}
    .index_mid9_item{width: 48%;padding: 10px 12px 20px 12px;}
    .index_10 .title {font-size: 26px;}
    .index_10 .sub_title div {font-size: 26px;}
    .index_10 .sub_title span{font-size: 20px;}
    .index_mid9_item { width:100%;}
    .index_mid9 { width: 100%;}
    .swiper_city{display: block; }
    .pc_swiper_city{ display: none;}
    .index_9 .swiper_but{display: block;}
    .title .title_h1{font-size:20px; letter-spacing:-0.5px}
    .index_4 .line{margin-bottom: 40px;}
}
@media screen and (max-width:480px) { 
    .pc,.inside_pc_img,.crumbs_left .f_p{display: none;}
    .ph,.inside_ph_img{display: block;}
    /* .index5_right{position: absolute; right:-15%;top:-10%;width: 92%;} */
    .index_mid9_item{width: 95%;margin: 0 auto;}
    .ind5_rbox3_1{top: 0;}
    .ind5_rbox3_3{bottom: 10%;}
    .ind5_rbox3_2{top: 40%;}
    .ind5_rbox3 img{width: 44px;}
    .inves_3{width: 106%;}
    .index_mid6 ul li img{width:60px;}
    .index_mid6 ul li{width:100%;}
    .index_mid6 ul li p{padding-top: 10px;font-size: 14px;padding-bottom: 20px;}
    .index_mid6 ul li h3{font-size: 16px;}
    .insede_text{width: 100%;margin-top: 20px;}
    .insede_text h1{font-size:26px;text-align: center;}
    .insede_text h3{font-size:16px;}
    .hb_ul1 li{margin-top: 20px;}
    ul.hb_ul li .hb_ulli h3{font-size: 18px;margin-top: 0;}
    ul.hb_ul li .hb_ulli .ulli_text{font-size: 14px;line-height: 24px;}
    .insede_text .insede_p{font-size: 14px;}
    .crumbs_nav{padding: 20px 10px;}
    .inside_bannertext h1{font-size: 20px;margin-top: 19%;}
    .inside_bannertext h1.h1{margin-top: 18%;}
    .insede_text > h3{margin-top:20px;}
    .insede_text .insede_p{margin-top: 20px;}
    .insede_text .insede_p1{margin-top: 0;}
    .et-hero-tabs .crumbs_left{padding: 20px 10px;}
    .news_left{width: 100%;}
    .news_right{width: 100%; margin-top: 15px;}
    .news_right .n_timg{margin-bottom: 10px;}
    .n_timg span,.news_text,.news_bottom{font-size: 14px;}
    .n_timg img{width: 18px;}
    .news_right div.h1{font-size: 16px;margin-bottom: 10px;}
    .news_right .new_p{margin-bottom: 10px; font-size: 14px; line-height: 24px;}
    .newsxq_h1{padding: 20px 0;}
    .news_text{padding-top: 20px;}
    .news_bottom{margin-top: 30px;}
    .year_time{font-size:18px;}
    .about_two .mySwiper_a{height:90px;margin-top: 20px;}
    .about_two .swiper-button-next, .about_two .swiper-button-prev{width: 30px; height: 30px;}
    .about_mid_his {width: 70%;}
    .about_two,.about_three,.contact_one{padding: 50px 0;}
    .title_p2{width: 90%; font-size: 14px;}
    ul.zh_ul{margin-top: 20px;}
    ul.zh_ul li span{font-size: 14px;margin-top: 10px;}
    ul.contact_ul li{width:90%;margin: 10px auto 0 auto;padding: 10px;}
    ul.contact_ul{padding-top: 30px; display: block;}
    ul.contact_ul li img{max-width: 50px;margin-bottom: 10px;}
    #allmap {height:400px;}
    
 } 